' IF-5.BAS
' This program demonstrates the block IF statement.

CLS

PRINT "Welcome to Automobile Trivia!"
PRINT
PRINT "In what year did Karl-Friedrich Benz test-drive"
INPUT "the first successful gasoline-driven automobile?  ", guess%
PRINT
IF guess% = 1885 THEN
    PRINT "That's right!  You're quite a car buff!"
ELSE
    PRINT "No, he first drove it at Mannheim, Germany,"
    PRINT "in 1885.  (It was patented on January 29, 1886.)"
END IF
PRINT "Thanks for guessing!"

